base_id: TFFM0056
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0056.2/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0056.2/TFFM_detailed_trained.hits.svg
  log_p: 4795.18
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0056.2/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0056.2/TFFM_detailed_trained.xml
experiment_name: GSE36570.klf4.bj_induced
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0056.2/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0056.2/TFFM_first_order_trained.hits.svg
  log_p: 5156.48
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0056.2/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0056.2/TFFM_first_order_trained.xml
matrix_base_id: MA0039
matrix_id: MA0039.3
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA0039.3/
matrix_version: 3
tffm_id: TFFM0056.2
version: 2
